<nb-card class="animated fadeIn anim-section-etat">
    <nb-card-header class="head-card-container">Etat d'e-comBox</nb-card-header>
    <nb-card-body>
        <div class="progress-info">
            <div class="box">
                <span>
                    <span>Version : </span>
                    <span class="title-config-etat">{{ version }} </span>
                    <span *ngIf="version === lastVersion" class="title-config-etat">
                        <a href="{{ urlChangelog }}" target="_blank">(à jour)</a></span>
                    <span *ngIf="version < lastVersion">
                        <a href="{{ urlChangelog }}" target="_blank" [ngClass]="updateClass">(une nouvelle version est
                            disponible)</a>
                    </span>
                </span>
                <button nbButton ghost [status]="levelUpdate" (click)="openHelpInstall()">
                    <nb-icon icon="question-mark-circle-outline"></nb-icon>
                </button>
            </div>
        </div>
        <div class="progress-info">
            <div>Nombre de sites créés :
                <span *ngIf="nbContainers > 0" class="title-config-etat">{{ nbContainers }}</span>
                <span *ngIf="nbContainers === 0" class="title-config-etat">Aucun site créé</span>
            </div>
        </div>
        <div class="progress-info">
            <div>Instance de l'e-comBox :
                <span class="title-config-etat">{{ urlEcomBox }} </span>
            </div>
        </div>
    </nb-card-body>
</nb-card>